<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivitet</string>
	<key>CPU.Cores</key>
	<string>Kjerner</string>
	<key>CPU.Load Average</key>
	<string>Lastgjennomsnitt</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>Logg</string>
	<key>Icon</key>
	<string>Symbol</string>
	<key>Label</key>
	<string>Etikett</string>
	<key>Label &amp; Value</key>
	<string>Etikett og Verdi</string>
	<key>Memory.Memory</key>
	<string>Minne</string>
	<key>Memory.Pages</key>
	<string>Minne på disk</string>
	<key>Network.Bandwidth</key>
	<string>Båndbredde</string>
	<key>Network.Flag</key>
	<string>Flagg</string>
	<key>Network.Network Status</key>
	<string>Nettverksstatus</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN-status</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi‑Fi-nettverk</string>
	<key>Percentage</key>
	<string>Prosent</string>
	<key>Percentages</key>
	<string>Prosentandeler</string>
	<key>Spacer</key>
	<string>Mellomrom</string>
	<key>Time</key>
	<string>Tid</string>
	<key>Time &amp; Percentage</key>
	<string>Klokkeslett og Prosent</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ time foran</string>
	<key>Time.%@ hour behind</key>
	<string>%@ time bak</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ timer foran</string>
	<key>Time.%@ hours behind</key>
	<string>%@ timer bak</string>
	<key>Time.%@ o'clock</key>
	<string>%@ o’clock</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Samme tid</string>
	<key>Time.Today</key>
	<string>I dag</string>
	<key>Time.Tomorrow</key>
	<string>I morgen</string>
	<key>Time.Yesterday</key>
	<string>I går</string>
	<key>Time.eight</key>
	<string>Åtte</string>
	<key>Time.eleven</key>
	<string>elve</string>
	<key>Time.five</key>
	<string>Fem</string>
	<key>Time.five past %@</key>
	<string>fem over %@</string>
	<key>Time.five to %@</key>
	<string>fem på %@</string>
	<key>Time.four</key>
	<string>Fire</string>
	<key>Time.half past %@</key>
	<string>halv %@</string>
	<key>Time.midnight</key>
	<string>Midnatt</string>
	<key>Time.nine</key>
	<string>Ni</string>
	<key>Time.one</key>
	<string>Én</string>
	<key>Time.quarter past %@</key>
	<string>kvart over %@</string>
	<key>Time.quarter to %@</key>
	<string>kvart på %@</string>
	<key>Time.seven</key>
	<string>Sju</string>
	<key>Time.six</key>
	<string>Seks</string>
	<key>Time.ten</key>
	<string>ti</string>
	<key>Time.ten past %@</key>
	<string>ti over %@</string>
	<key>Time.ten to %@</key>
	<string>ti på %@</string>
	<key>Time.three</key>
	<string>Tre</string>
	<key>Time.twelve</key>
	<string>tolv</string>
	<key>Time.twenty five past %@</key>
	<string>tjuefem over %@</string>
	<key>Time.twenty five to %@</key>
	<string>tjuefem på %@</string>
	<key>Time.twenty past %@</key>
	<string>tjue over %@</string>
	<key>Time.twenty to %@</key>
	<string>tjue på %@</string>
	<key>Time.two</key>
	<string>To</string>
	<key>Value</key>
	<string>Verdi</string>
	<key>Values</key>
	<string>Verdier</string>
</dict>
</plist>
